title image


Smiley FARCRY patch 1.32 für AMD64
Hallo Leute!

Habe hier ein Problem mit dem Patch.Gestern habe ich das Game auf Version 1.33 geupdatet und danach erst den 64Bit Patch gefunden.Nun wollte ich den heute aufspielen und bekomme immer die Fehlermeldung das dieser Patch ausschließlich für AMD64 Prozessoren ist und das Setup wird abgebrochen.

Woran kann das liegen?Weis vielleicht jemand von Euch was?

Schon mal vielen Dank im Vorraus und noch einen schönen Sonntag

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: